{
  "name": "sogaz",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "2captcha": "^1.0.11",
    "body-parser": "1.19.0",
    "canvas": "^2.6.0",
    "chromedriver": "77.0.0",
    "chromium": "1.1.1",
    "crypto-browserify": "3.12.0",
    "express": "4.17.1",
    "lowdb": "1.0.0",
    "p-queue": "^6.2.1",
    "quick.db": "^7.0.0-b22",
    "request": "latest",
    "selenium-webdriver": "3.6.0"
  },
  "devDependencies": {
    "log4js": "^5.2.2"
  }
}
